"16" = "Your computer does not have the hardware required to run this software.  See the Read Me for details.";
"17" = "You must install this software on a disk with Mac OS 10.4.7 or higher.  See the Read Me for details.";
"18" = "This software requires QuickTime version 7.1.1 or higher to be installed.  See the Read Me for details.";
"19" = "This software requires Mac OS 10.4.7 and QuickTime 7.1.1 to be installed.  See the Read Me for details.";
"20" = "You may only install this software on your boot volume.";
"21" = "Your computer does not need this update.";
